.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}

.tooltip.in {
  filter: alpha(opacity=90);
  opacity: 0.9;
}

.fade.in {
  opacity: 1;
}

.border-box .border-box-inner {
  padding: 1rem;
}

.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  white-space: normal;
  filter: alpha(opacity=0);
  opacity: 0;
  line-break: auto;
  transition: 0.2s linear opacity;
}

/* Tooltip */
.tooltip > .tooltip-inner {
  background-color: #00adef;
  color: #ffffff;
  border: 1px solid black;
  padding: 5px;
  width: 200px;
  font-size: 14px;
}

@font-face {
  font-family: "resource";
  src: url("../fonts/resource.eot");
  src: url("../fonts/resource.eot?#iefix") format("embedded-opentype"),
    url("../fonts/resource.woff") format("woff"),
    url("../fonts/resource.ttf") format("truetype"),
    url("../fonts/resource.svg#resource") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "resource" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "resource" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  background: #fff;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}
input:focus,
button:focus {
  outline: none;
}
a:hover {
  text-decoration: none;
}
select:focus {
  outline: none;
}

.icon-5f17fn9c1d:before {
  content: "\61";
}
.icon-6iuxhu5ptv:before {
  content: "\62";
}
.icon-6yuldskde0:before {
  content: "\63";
}
.icon-9ai8cup8z5:before {
  content: "\64";
}
.icon-77pbpo2u1m:before {
  content: "\65";
  vertical-align: middle;
  font-size: 28px;
  margin-right: 13px;
}
.icon-589uqrjbnu:before {
  content: "\66";
  vertical-align: top;
  font-size: 22px;
  margin-right: 5px;
  margin-left: -2px;
}
.icon-ankaocqsuc:before {
  content: "\67";
}
.icon-cg0bndkzmi:before {
  content: "\68";
}
.icon-comma:before {
  content: "\69";
}
.icon-e3xknfh8dc:before {
  content: "\6a";
}
.icon-euaryuwoem:before {
  content: "\6b";
}
.icon-euc6b0tuvf:before {
  content: "\6c";
  vertical-align: middle;
  margin-right: 5px;
}
.icon-f24nxvsa3v:before {
  content: "\6d";
  vertical-align: top;
  font-size: 28px;
  margin-right: 7px;
}
.icon-fbu8dfx5ge:before {
  content: "\6e";
}
.icon-getupqmkmc:before {
  content: "\6f";
}
.icon-gmuwskgzri:before {
  content: "\70";
  vertical-align: middle;
}
.icon-jtskyebrkr-1:before {
  content: "\71";
}
.icon-kv781lugum:before {
  content: "\72";
}
.icon-m1ugtt9pfw:before {
  content: "\73";
}
.icon-njns6ddbru:before {
  content: "\74";
}
.icon-ov1lapnc4n:before {
  content: "\75";
}
.icon-qabwut6kcu:before {
  content: "\76";
}
.icon-qdpwb4kzem:before {
  content: "\77";
}
.icon-qea8vgxhjc:before {
  content: "\78";
}
.icon-rm38aq1a5x:before {
  content: "\79";
}
.icon-t7rcmmwhpb:before {
  content: "\7a";
}
.icon-ux8ejhwp67:before {
  content: "\41";
}
.icon-wkfiivwgag:before {
  content: "\42";
}
.icon-z04dw7wb6h:before {
  content: "\43";
}
.icon-zz:before {
  content: "\44";
}
.icon-wmg9kh6dqt:before {
  content: "\45";
}
.icon-cqfvgm8n43:before {
  content: "\46";
  font-size: 38px;
  vertical-align: middle;
  margin-right: 6px;
}

.container-01 {
  margin: 0 auto;
  max-width: 1030px;
}
.header {
  background: #00adef;
  text-align: center;
  height: 87px;
  color: #fff;
}
.header .container-01 h1 {
  padding: 28px 0px;
}
.net_worth_calculator-area,
.saving_goal_calculator-area {
  background: #f2f2f3;
}
.net_worth_calculator-area h1,
.saving_goal_calculator-area h1 {
  color: #424143;
  font-size: 62px;
  font-family: "Open Sans";
  font-weight: 300;
  font-weight: normal;
  padding: 49px 0px 65.5px 0px;
}
.net_worth_calculator-help-area,
.saving_goal_calculator-help-area {
  background: #fff;
}
.net_worth_calculator-help-area h2,
.saving_goal_calculator-help-area h2 {
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 22px;
  color: #424143;
  margin-top: 35px;
}
.net_worth_calculator-help-area .net_worth_blue,
.saving_goal_calculator-help-area .net_worth_blue {
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 22px;
  color: #00adef;
}
.net_worth_calculator-help-area ul,
.saving_goal_calculator-help-area ul {
  padding-left: 38px;
}
.net_worth_calculator-help-area ul li,
.saving_goal_calculator-help-area ul li {
  font-size: 16px;
  color: #939598;
  font-family: "Roboto";
  font-weight: 400;
  margin: 18px 0px -5px 0px;
}
.net_worth_calculator-help-area p,
.saving_goal_calculator-help-area p {
  font-size: 16px;
  color: #939598;
  font-family: "Roboto";
  font-weight: 400;
  margin: 31px 0px 28px 0px;
}
.net_worth_calculator-help-area p span,
.saving_goal_calculator-help-area p span,
.color-style {
  color: #00adef !important;
  cursor: pointer;
}
.color-style:hover {
  color: #00adef;
}
.net_worth_calculator-help-area .est_time,
.saving_goal_calculator-help-area .est_time {
  font-size: 16px;
  color: #424143;
  font-family: "Roboto";
  font-weight: 400;
  margin-bottom: 23px;
  display: inline-block;
}
.net_worth_calculator .border-box,
.saving_worth_calculator .border-box,
.mortgage-calculator-01 .border-box {
  border: 1px solid #d4d5d6;
  border-top: 0px;
  display: inline-block;
  width: 100%;
  border-radius: 2px;
}
.net_worth_calculator .border-box .head-title,
.saving_worth_calculator .border-box .head-title {
  background: #00adef;
}
.net_worth_calculator .border-box .head-title .budget_plane {
  padding: 14px 140px 15px 18px;
}
.net_worth_calculator .border-box .budget_categories .head-title {
  background: #f2f2f3;
  border-bottom: 1px solid #d4d5d6;
  cursor: pointer;
  display: table;
  width: 100%;
}
.net_worth_calculator .border-box .budget_categories .summary_text {
  border-bottom: 0px;
}
.net_worth_calculator .border-box .budget_categories .head-title h1 {
  background: none;
  color: #424143;
  font-size: 22px;
  font-family: "Roboto";
  font-weight: 300;
  float: left;
  display: table-cell;
  float: left;
}
.budget_categories_full {
  margin: 0px 19px 30px 19px;
  border: 1px solid #d4d5d6;
  border-radius: 3px;
}
.margin-bottom-78 {
  margin-bottom: 78px;
}
.net_worth_calculator .border-box .budget_categories .head-title h1:after {
  display: none;
}
.net_worth_calculator .border-box .head-title h1,
.saving_worth_calculator .border-box .head-title h1 {
  position: relative;
  font-size: 22px;
  color: #fff;
  font-family: "Open Sans";
  font-weight: 600;
  text-transform: capitalize;
  background: #02a1de;
  display: inline-block;
  padding: 13px 56px 17px 18px;
}
.net_worth_calculator .border-box .head-title h1:after,
.saving_worth_calculator .border-box .head-title h1:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-top: 56px solid #02a1de;
  border-right: 33px solid transparent;
  top: 0;
  right: -33px;
}
.net_worth_calculator .border-box .padding-20 {
  padding: 18px 0px;
  margin: 0px;
}
.net_worth_calculator .border-box .resize-input {
  width: 138px;
  height: 40px;
  border: 1px solid #d4d5d6;
  border-radius: 3px;
  text-align: right;
  padding-right: 11px;
}
.net_worth_calculator .border-box .inner-title {
  color: #424143;
  font-size: 22px;
  font-family: "Roboto";
  font-weight: 300;
}
.net_worth_calculator .border-box li p label {
  color: #424143;
  display: inline-block;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 400;
  font-weight: normal;
  width: 70.4%;
}
.net_worth_calculator .border-box li p label.label-sty {
  color: #424143;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 400;
  font-weight: normal;
  width: 48.4%;
}
.net_worth_calculator .border-box li p .same_dropdown {
  background: #f2f2f3 url(../images/arrow.png) no-repeat 89% center;
  width: 138px;
  height: 40px;
  border: 1px solid #d4d5d6;
  border-radius: 3px;
  padding: 9px 9px 9px 14px;
  margin-left: 20px;
  color: #424143;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 400;
}
.net_worth_calculator .border-box li span.sum_sub_total {
  float: right;
  line-height: 42px;
}
.cls {
  color: #00adef;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 400;
}
.cls:hover {
  color: #00adef;
}
.net_worth_calculator .border-box ul li {
  margin-bottom: 22px;
  list-style: none;
}
.net_worth_calculator .border-box .main-area {
  display: block;
  width: 100%;
  float: left;
  border-top: 1px solid #d4d5d6;
}
.net_worth_calculator .border-box .right-side {
  color: #424143;
  font-size: 20px;
  float: right;
  font-family: "Open Sans";
  font-weight: 600;
  padding: 21px 0px;
}
.net_worth_calculator .border-box .right-side-less {
  padding: 14px 60px 14px 0px;
  color: #424143;
  font-size: 21px;
  font-family: "Roboto";
  font-weight: 300;
}
.right-side-icn {
  position: relative;
  float: right;
  display: table-cell;
}
.right-side-icn i {
  position: absolute;
  right: 18px;
  top: 18px;
  color: #424143;
  font-size: 18px;
}
.net_worth_calculator .border-box .total_net_worth-main-area {
  text-align: center;
  background: #f2f2f3;
}
.net_worth_calculator
  .border-box
  .total_net_worth-main-area
  .total_net_worth
  h2 {
  color: #424143;
  font-size: 22px;
  font-family: "Open Sans";
  font-weight: 600;
  padding: 21px 0px;
}
.net_worth_calculator
  .border-box
  .total_net_worth-main-area
  .total_net_worth
  h2
  span {
  color: #00adef;
}
.net_worth_calculator .border-box .padding-left20 {
  padding-left: 18px;
}
.float-no {
  float: none;
  height: auto;
}
.net_worth_calculator .border-box .padding-right20 {
  padding-right: 18px;
}
.net_worth_calculator .btn-style {
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
  color: #00adef;
  background: none;
  border: 0px;
  text-decoration: underline;
}
.net_worth_calculator .btn-style i {
  display: inline;
}
.margintop-40 {
  margin-top: 40px;
}
.toggle_disclaimers-main-area,
.toggle_alternate-main-area {
  border: 1px solid #d4d5d6;
  margin-bottom: 35px;
  border-radius: 3px;
}
.toggle_alternate-main-area {
  margin-bottom: 0px;
}
.saving_worth_calculator-01 .toggle_alternate-main-area {
  margin-bottom: 20px;
}
.toggle_disclaimers-main-area .disclaimers_btn,
.toggle_alternate-main-area .alternate_btn {
  position: relative;
  background: #00adef;
  border: 0px;
  padding: 0px 15px;
  height: 51px;
  font-size: 22px;
  color: #fff;
  width: 100%;
  text-align: left;
  font-family: "Open Sans";
  font-weight: 600;
}
.toggle_disclaimers-main-area .disclaimers1_btn.btn-style,
.toggle_alternate-main-area .alternate_btn.btn-style {
  position: relative;
  font-size: 22px;
  font-family: "Roboto";
  font-weight: 300;
  color: #424143;
  background: #e8e8e8;
  border: 0px;
  width: 100%;
  text-align: left;
  padding: 9px 40px 10px 21px;
}
.toggle_disclaimers-main-area .toggle_disclaimers {
  padding: 30px 20px;
}
.toggle_disclaimers-main-area .toggle_disclaimers h3 {
  color: #424143;
  font-size: 22px;
  font-family: "Roboto";
  font-weight: 300;
}
.toggle_disclaimers-main-area .toggle_disclaimers ul,
.toggle_disclaimers-main-area .toggle_disclaimers1 ul {
  padding-left: 35px;
}
.toggle_disclaimers-main-area .toggle_disclaimers ul li,
.toggle_disclaimers-main-area .toggle_disclaimers1 ul li {
  color: #939598;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 400;
  margin: 9px 0px 15px 0px;
  line-height: 26px;
  color: #acadaf;
}
.footer {
  text-align: center;
  background: #e8e8e8;
  display: inline-block;
  padding: 9px 0px;
  width: 100%;
}
.footer h3 {
  color: #101010;
  font-size: 14px;
  font-family: "open_sansregular";
  margin: 14px 0px;
}
.footer p {
  color: #4d4d4d;
  font-size: 12px;
  font-family: "open_sansregular";
  letter-spacing: 0.1px;
}
.input_fields_wrap .assets_input1,
.main-input-box .liabilities_input1 {
  width: 254px;
  height: 40px;
  border: 1px solid #d4d5d6;
  border-radius: 3px;
  padding-left: 11px;
  margin-right: 19%;
}
.input_fields_wrap .assets_input2,
.main-input-box .liabilities_input2 {
  width: 119px;
  height: 40px;
  border: 1px solid #d4d5d6;
  border-radius: 3px;
  padding-right: 11px;
  text-align: right;
}
.main-input-box {
  margin: 12px 0px;
}
.main-input-box .del {
  display: inline-block;
}
.main-input-box .del .resize-input {
  width: 119px;
}
.main-input-box .remove_field {
  margin-left: 5px;
  color: #000;
}
.down_arrow,
.down_arrow1,
.down_arrow_income,
.down_arrow_home,
.down_arrow_insurance,
.down_arrow_groceries,
.down_arrow_personal,
.down_arrow_entertainment,
.down_arrow_transport,
.down_arrow_children,
.down_arrow_summary,
.down_arrow-2,
.down_arrow_1,
.down_arrow_2,
.down_arrow_3 {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  float: right;
  position: relative;
  top: 4px;
  font-size: 20px !important;
}
.down_arrow1,
.down_arrow_1,
.down_arrow_2,
.down_arrow_3 {
  margin-right: 23px;
}
.down_arrow-2 {
  margin-right: 15px;
}
.down_arrow.arrow,
.down_arrow1.arrow,
.down_arrow_income.arrow,
.down_arrow_home.arrow,
.down_arrow_insurance.arrow,
.down_arrow_groceries.arrow,
.down_arrow_personal.arrow,
.down_arrow_entertainment.arrow,
.down_arrow_transport.arrow,
.down_arrow_children.arrow,
.down_arrow_summary.arrow,
.down_arrow-2.arrow,
.down_arrow_1.arrow,
.down_arrow_2.arrow,
.down_arrow_3.arrow {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
}
.main-box-area {
  padding: 26px 5px 0px 5px;
}
.main-box-area .font-colr {
  color: #424143;
  font-size: 22px;
  font-family: "Roboto";
  font-weight: 300;
  text-transform: capitalize;
}
.main-box-area .font-style-reg {
  font-size: 16px;
  color: #424143;
  font-family: "Roboto";
  font-weight: 400;
  text-transform: capitalize;
  margin: 18px 0px 9px 0px;
  display: inline-block;
  width: 100%;
}
.main-box-area .sub-title {
  margin: 18px 0px 10px 0px;
}
.main-box-area .spend_savechecked_div,
.main-box-area .spendcheck_div {
  width: 43%;
  float: left;
  color: #939598;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 400;
  margin-top: 7px;
}
.main-box-area .savecheck_or,
.main-box-area .spendcheck_or {
  color: #939598;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 400;
  margin-right: 15px;
}
.main-box-area .savecheck_div,
.main-box-area .spendchecked_div {
  display: inline-block;
  position: relative;
}
.regular_savings_div .select-btn {
  position: relative;
}
.reg_save_btn {
  height: 40px;
  padding: 0px 30px 0px 5px;
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
  color: #424143;
  cursor: pointer;
  font-weight: normal;
  border: 1px solid #d4d5d6;
  border-radius: 3px;
}
.main-box-area .savecheck_div .fa-angle-down,
.main-box-area .spendchecked_div .fa-angle-down,
.regular_savings_div .select-btn .fa-angle-down {
  right: 11px;
  position: absolute;
  top: 14px;
}
.main-box-area .savecheck_div input[type="text"],
.main-box-area .spendchecked_div input[type="text"],
.main-box-area input[type="text"] {
  display: inline-block;
  height: 42px;
  width: 178px;
  border: 1px solid #d4d5d6;
  border-radius: 3px;
  text-align: right;
  padding-right: 14px;
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
}
.main-box-area .spendchecked_div input[type="text"] {
  padding-right: 105px !important;
}
.fees_value_input_cls {
  padding-right: 115px !important;
}
.main-box-area .spendchecked_div select {
  position: absolute;
  right: 4px;
  background: #f2f2f3;
  padding: 7px 26px 7px 5px;
  border: 0px;
  bottom: 1px;
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
  color: #424143;
  cursor: pointer;
  outline: none;
  line-height: 24px;
  font-weight: normal;
  width: 97px;
}
.main-box-area .results {
  border: 1px solid #e1e1e1;
  padding: 36px 16px 19px 16px;
  text-align: center;
  min-height: 339px;
  border-radius: 3px;
}
.main-box-area .results .need-save,
.inline-result,
.inline-result2,
.inline-result3 {
  color: #424143;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 700;
  margin: 0px;
  margin-top: 10px;
  padding-top: 12px;
  border-top: 1px dashed #e5e5e5;
}
.main-box-area .margin-bottom24 {
  margin-bottom: 17px;
}
.highcharts-button-symbol {
  display: none;
}
.main-box-area .colr-stle {
  color: #939598 !important;
  font-family: "Roboto";
  font-weight: 700;
  font-size: 16px;
}
.main-box-area .need_to_save,
.inline-result .per_month_each_text,
.inline-result2 .per_month_each_text,
.inline-result3 .per_month_each_text {
  font-size: 28px;
  color: #00aeef;
  font-family: "Roboto";
  font-weight: 700;
}
.main-box-area .savings {
  border: 1px solid #939598;
  height: 137px;
  display: inline-block;
  clear: both;
  width: auto;
  text-align: left;
  padding: 8px 10px;
  color: #424143;
  font-size: 13px;
  border-radius: 3px;
  font-family: "Roboto";
  font-weight: 400;
}
.main-box-area .savings .starting,
.main-box-area .savings .regular,
.main-box-area .savings .interest {
  margin: 5px 0px;
}
.main-box-area .savings .starting .box,
.main-box-area .savings .regular .box1,
.main-box-area .savings .interest .box2 {
  width: 15px;
  height: 15px;
  background: #00adef;
  display: inline-block;
  margin-right: 7px;
  vertical-align: middle;
}
.main-box-area .savings .regular .box1 {
  background: #0083de;
}
.main-box-area .savings .interest .box2 {
  background: #0065ef;
}
.main-box-area .savings .total,
.main-box-area .savings b {
  font-family: "Roboto";
  font-weight: 700;
  color: #424143;
  font-size: 14px;
}
.select_area,
.more ul li select {
  background: #f2f2f3;
  padding: 7px 30px 7px 14px;
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
  color: #424143;
  cursor: pointer;
  outline: none;
  border: 1px solid #d4d5d6;
  font-weight: normal;
  width: 178px;
  height: 40px;
}
select {
  /*for firefox*/
  -moz-appearance: none; /*for chrome*/
  -webkit-appearance: none;
} /*for IE10*/
select::-ms-expand {
  display: none;
}
.chrome .icon-gmuwskgzri:before {
  vertical-align: inherit;
}
.safari .main-box-area .spendchecked_div select {
  right: 6px;
}
.need_to_save_checked {
  font-size: 28px;
  color: #00aeef;
  font-family: "Roboto";
  font-weight: 700;
}
.need_to_save_checked2 {
  color: #939598 !important;
  font-family: "Roboto";
  font-weight: 700;
  font-size: 16px;
}
.budget_categories {
  overflow: hidden;
}
.budget_frequency_view {
  padding: 10px 18px;
  text-align: right;
  color: #424143;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 400;
}
.budget_frequency_view .budget_frequency_select {
  background: #f2f2f3 url(../images/arrow.png) no-repeat 89% center;
  width: 141px;
  height: 42px;
  margin-left: 5px;
  padding: 5px 15px 5px 15px;
  border: 1px solid #d4d5d6;
  border-radius: 4px;
  cursor: pointer;
}
.summary-slide .neutral {
  color: #18ad9c;
  font-family: "roboto", "arial", sans-serif;
  font-style: italic;
}
.summary-slide .highcharts-container {
  font-family: "roboto", "arial", sans-serif;
  font-style: italic;
  font-weight: bold;
  width: 100% !important;
}
.summary-slide .highcharts-container svg {
  width: 100% !important;
}
.highcharts-title {
  font-size: 25px !important;
}
.toggle_css {
  width: 100%;
}
.summary-slide .summary_result .deficit {
  color: red;
  font-family: "roboto", "arial", sans-serif;
  font-style: italic;
}
.padding-left-0 {
  padding-left: 0px;
}
.margin-top-30 {
  margin-top: 27px !important;
}
.select-btn {
  position: relative;
}
.select-btn .fa-angle-down,
.more ul li .fa-angle-down {
  right: 13px;
  position: absolute;
  color: #000;
  font-weight: bold;
  top: 14px;
}
.more ul li .fa-angle-down {
  top: 40px;
  right: 55px;
}
.mortgage_more ul li .fa-angle-down {
  top: 11px;
  right: 10px;
}
.sub-title-01 {
  color: #939598 !important;
  text-transform: lowercase;
}
.more ul {
  list-style: none;
  margin: 0px;
}
.more ul li {
  float: left;
  position: relative;
}
.mortgage_more ul li {
  margin-right: 55px;
}
.more ul li label {
  display: block;
  color: #424143;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 400;
  font-weight: normal;
  text-transform: capitalize;
}
.more ul li input[type="text"] {
  width: 178px;
  height: 40px;
  text-align: right;
  padding-right: 10px;
  border: 1px solid #d4d5d6;
  border-radius: 3px;
  padding-right: 14px;
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
}
.clear {
  clear: both;
}
.toggle_alternate {
  padding: 25px 0px 25px 19px;
}
.int_01 {
  margin: 0px 40px;
}
.need_save_div .legend,
.need_save_div .alternative_legend,
.need_save_div1 {
  text-align: left;
}
.need_save_div .amt,
.need_save_div1 .amt {
  float: right;
}
.need_save_div h4 {
  color: #424143;
  font-size: 16px;
  font-family: "Roboto";
  font-style: italic;
  font-weight: 700;
  margin: 23px 0px;
}
.need_save_div .alternative_legend .alternate_toggle_span {
  color: #00adef;
  font-size: 16px;
  font-family: "Roboto";
  font-style: italic;
  font-weight: 700;
  margin: 23px 0px;
  display: inline-block;
  text-transform: capitalize;
}
.need_save_div p,
.need_save_div1 p {
  color: #424143;
  font-weight: 16px;
  font-family: "Roboto";
  font-weight: 400;
  font-weight: normal;
  font-size: 16px;
}
.need_save_div .total,
.need_save_div1 .total {
  color: #424143;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 700;
  text-transform: capitalize;
}
.need_save_div .total span,
.need_save_div1 .total span,
#inline-result span {
  color: #00adef;
  font-size: 30px;
  font-family: "Roboto";
  font-weight: 700;
}
.model_title_style {
  color: #939598;
  font-family: "Roboto";
  font-weight: 700;
}
.int_rate {
  font-size: 16px;
  color: #424143;
  font-family: "Roboto";
  font-style: italic;
  margin: 12px 0px 10px 0px;
  display: inline-block;
  width: 100%;
}
select.reg_save_btn:disabled {
  background-color: #fff;
  cursor: default;
}
.initial_icon_icon {
  width: 15px;
  height: 12px;
  display: inline-block;
  background: #0065ef;
  margin-right: 5px;
}
.need_save_div1 .initial_icon_icon {
  background: #8b2d5c;
}
.regular_icon_icon {
  background: #0083de;
  width: 15px;
  height: 12px;
  display: inline-block;
  margin-right: 5px;
}
.need_save_div1 .regular_icon_icon {
  background: #b92f92;
}
.interest_icon_icon {
  background: #00adef;
  width: 15px;
  height: 12px;
  display: inline-block;
  margin-right: 5px;
}
.need_save_div1 .interest_icon_icon {
  background: #f287b7;
}
.left_cls {
  width: 48%;
  float: left;
}
.right_cls {
  width: 48%;
  float: right;
}
#inline-result {
  display: block;
  width: 100%;
  text-align: left;
  float: left;
  padding: 16px 0px 0px 0px;
  margin-top: 13px;
  border-top: 1px dotted #c1c1c1;
}
#inline-result p {
  color: #939598;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 700;
}
.results_cls {
  margin-bottom: 40px;
}
/* .fees_select_cls {
  position: absolute;
  right: 4px;
  background: #f2f2f3;
  padding: 8px 23px 8px 7px;
  border: 0px;
  bottom: -19px;
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
  color: #424143;
  cursor: pointer;
  outline: none;
  line-height: 24px;
  font-weight: normal;
  width: 108px;
  height: inherit;
} */
.fa-angle-down-cls {
  top: -7px !important;
}
.border-box-bottom-cls {
  padding-bottom: 30px;
}
.border-box-bottom-cls-01 {
  padding-bottom: 0px;
}
.total_cost {
  font-size: 16px !important;
  color: #424143 !important;
  font-family: "Roboto" !important;
  font-weight: 700;
}
.assumption-cls {
  margin-top: 8px;
  display: inline-block;
}
.toggle_disclaimers-main-area-01 {
  border-top: 0px;
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
  margin-bottom: 0px;
}
.mortgage-main-box-area {
  padding: 26px 5px 26px 5px !important;
  display: inline-block !important;
  width: 100%;
}
.inline-result,
.inline-result2,
.inline-result3 {
  margin-top: 0px;
  padding-top: 0px;
  border-top: none;
}
.select-btn-margin-top-cls {
  margin-top: 22px;
}
.btn-01-top {
  border-top: 1px solid #d4d5d6 !important;
}
.courses-lession-title {
  margin: 22px 0px 34px -2px !important;
}
.chart_left_result_text {
  float: left;
  margin-left: 82px;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 700;
}
.chart_right_result_text {
  margin-left: 137px;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 700;
}
.disclaimers1_btn-01 .fa {
  position: absolute;
  right: 0;
  top: 18px;
}
.per_mm {
  color: #00aeef;
}

@media only screen and (max-width: 1200px) {
  .net_worth_calculator-area {
    height: auto;
  }
  .padding-left-0 {
    padding-left: 15px;
  }
}

@media only screen and (max-width: 1053px) {
  .net_worth_calculator .border-box .resize-input {
    width: 100%;
  }
  .container-01 {
    max-width: 97%;
  }
  .input_fields_wrap .assets_input1,
  .main-input-box .liabilities_input1 {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 15px;
  }
  .input_fields_wrap .assets_input2,
  .main-input-box .liabilities_input2 {
    width: 50%;
  }
  .main-input-box .del {
    display: block;
  }
  .main-input-box .del .resize-input {
    width: 50%;
  }
  .budget_categories .income-slide .income,
  .budget_categories .home-slide .home,
  .budget_categories .insurance-slide .insurance,
  .budget_categories .groceries-slide .groceries,
  .budget_categories .personal-slide .personal,
  .budget_categories .entertainment-slide .entertainment,
  .budget_categories .transport-slide .transport,
  .budget_categories .children-slide .children {
    width: inherit;
  }
}
@media only screen and (max-width: 992px) {
  .pull-right {
    float: none !important;
  }
  .net_worth_calculator .border-box {
    display: inherit;
  }
  .net_worth_calculator .border-box .main-area {
    display: inline-block;
    float: none;
  }
  .main-box-area .margin-bottom24 {
    margin-top: 24px;
  }
  .main-box-area .savecheck_div input[type="text"],
  .main-box-area .spendchecked_div input[type="text"],
  .main-box-area input[type="text"],
  .select_area {
    width: 100%;
  }
  .compond_interest h1 {
    font-size: 53px;
  }
  .select-btn {
    width: 100%;
  }
  .fees_select_cls {
    right: 1px;
    bottom: 1px;
  }
  .fa-angle-down-cls {
    top: -26px !important;
  }
  .main-box-area .spendchecked_div select {
    right: 1px;
    bottom: 6px;
  }
  .main-box-area .savecheck_or,
  .main-box-area .spendcheck_or {
    vertical-align: top;
    margin-top: 12px;
    display: inline-block;
  }
  .left_cls {
    width: 100%;
    margin-bottom: 40px;
    float: none;
  }
  .right_cls {
    width: 100%;
    float: none;
  }
}

@media screen and (max-width: 910px) and (min-width: 768px) {
  .chart_left_result_text {
    margin-left: 52px;
  }
  .chart_right_result_text {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 818px) {
  .mortgage_more ul li {
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 768px) {
  .saving_goal_calculator-area {
    height: auto;
  }
  .margin-bottom-78 {
    margin-bottom: 30px;
  }
  .more ul li {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }
  .int_01 {
    margin: 0px;
  }
  .more ul li input[type="text"],
  .more ul li select {
    width: 97%;
  }
  .more ul li .fa-angle-down {
    right: 35px;
  }
  .compond_interest h1 {
    font-size: 40px;
  }
  .chart_left_result_text {
    margin-left: 52px;
  }
  .chart_right_result_text {
    margin-left: 0px;
  }
}
@media only screen and (max-width: 696px) {
  .saving_goal_calculator-area h1 {
    font-size: 28px;
  }
  .net_worth_calculator .border-box li p label.label-sty {
    width: 24.4%;
  }
  .net_worth_calculator-area h1,
  .saving_goal_calculator-area h1 {
    padding: 30px 0px;
  }
}

@media only screen and (max-width: 613px) {
  .main-box-area .spend_savechecked_div,
  .main-box-area .spendcheck_div {
    float: inherit;
    margin-bottom: 7px;
  }
}

@media only screen and (max-width: 601px) {
  .net_worth_calculator-area h1 {
    font-size: 45px;
  }
  .saving_worth_calculator-01 .border-box .head-title_cls h1:after {
    display: none;
  }
  .saving_worth_calculator-01 .border-box .head-title_cls h1 {
    width: 100%;
    font-size: 22px !important;
    line-height: 30px;
  }
}

@media only screen and (max-width: 495px) {
  .col-xs-6 {
    width: 100%;
  }
  .net_worth_calculator .border-box .main-area {
    text-align: center;
    padding: 20px 0px;
  }
  .net_worth_calculator .border-box .right-side {
    float: none;
    padding: 0px;
  }
  .net_worth_calculator .border-box .right-side-less {
    padding: 14px 60px 14px 0px;
  }
  .net_worth_calculator .border-box .main-area .total_assets .right-side {
    padding-bottom: 20px;
  }
  .net_worth_calculator .border-box li p label.label-sty {
    width: 100%;
  }
  .saving_worth_calculator-01 .border-box .head-title h1:after {
    display: none;
  }
  .saving_worth_calculator-01 .border-box .head-title h1 {
    width: 100%;
    font-size: 17px !important;
    line-height: 30px;
  }
  .btn-style-01 {
    font-size: 16px !important;
    padding-left: 20px !important;
  }
  .per_month_each_text {
    display: block;
  }
}
@media only screen and (max-width: 448px) {
  .main-box-area .spend_savechecked_div,
  .main-box-area .spendcheck_div {
    width: 100%;
    margin-bottom: 13px;
  }
  .main-box-area {
    padding: 30px 0px 0px 0px;
  }
}
@media only screen and (max-width: 445px) {
  .toggle_disclaimers-main-area .disclaimers_btn {
    font-size: 19px;
    padding: 14px 20px;
  }
  .down_arrow {
    top: 0px;
  }
  .saving_worth_calculator .border-box .head-title {
    font-size: 19px;
  }
}

@media only screen and (max-width: 436px) {
  .net_worth_calculator-area h1 {
    font-size: 31px;
  }
  .saving_goal_calculator-area h1 {
    font-size: 27px;
  }
  .highcharts-container {
    width: 257px !important;
  }
  .net_worth_calculator
    .border-box
    .budget_categories_full
    .budget_categories
    .head-title
    h1 {
    width: inherit;
    float: none;
  }
  .right-side-icn {
    float: none;
  }
  .net_worth_calculator .border-box .head-title h1:after,
  .saving_worth_calculator .border-box .head-title h1:after {
    display: none;
  }
  .net_worth_calculator .border-box .head-title h1,
  .saving_worth_calculator .border-box .head-title h1 {
    width: 100%;
    padding: 16px 0px 14px 11px;
  }
}

@media only screen and (max-width: 390px) {
  .toggle_disclaimers-main-area .disclaimers_btn {
    font-size: 14px;
  }
  .down_arrow {
    top: 3px;
    left: 0px;
  }
  .saving_worth_calculator .border-box .head-title {
    font-size: 14px;
  }
  .budget_categories .income-slide .income,
  .budget_categories .home-slide .home,
  .budget_categories .insurance-slide .insurance,
  .budget_categories .groceries-slide .groceries,
  .budget_categories .personal-slide .personal,
  .budget_categories .entertainment-slide .entertainment,
  .budget_categories .transport-slide .transport,
  .budget_categories .children-slide .children {
    width: 100%;
    margin-bottom: 12px;
  }
  .net_worth_calculator .border-box li p .same_dropdown {
    margin-left: 0px;
    width: 100%;
  }
  .saving_worth_calculator-01
    .toggle_alternate-main-area
    .alternate_btn.btn-style {
    padding-left: 55px;
    font-size: 17px !important;
  }
  .icon-cqfvgm8n43:before {
    position: absolute;
    left: 10px;
    top: 7px;
  }
  .icon-77pbpo2u1m:before {
    position: absolute;
    left: 10px;
    top: 13px;
  }
  .btn-style-01 {
    padding-left: 50px !important;
    font-size: 13px !important;
  }
  .compond_interest h1 {
    font-size: 22px;
  }
  .down_arrow1 {
    top: 16px;
    position: absolute;
    right: 18px;
  }
  .container-01 {
    max-width: 93%;
  }
  .toggle_alternate {
    padding: 25px 0px 25px 9px;
  }
  .toggle_disclaimers-main-area .disclaimers_btn {
    font-size: 15px;
    padding: 14px 7px;
  }
  .net_worth_calculator .border-box .head-title .budget_plane {
    padding: 21px 107px 17px 18px;
  }
  .budget_frequency_view .budget_frequency_select {
    margin: 10px 0px 2px 0px;
  }
  .compare-btn-cls {
    padding-left: 14px !important;
  }
  .next-btn-padding-cls {
    padding-left: 50px !important;
  }
}

@media only screen and (max-width: 375px) {
  .main-box-area .savecheck_or,
  .main-box-area .spendcheck_or {
    display: block;
  }
  .main-box-area .savecheck_div,
  .main-box-area .spendchecked_div {
    display: block;
  }
}

@media only screen and (max-width: 370px) {
  .main-box-area .results {
    padding: 36px 15px 19px 15px;
  }
  .head-title_cls .icon {
    position: absolute;
    margin-top: 7px;
  }
  .head-title_cls span {
    display: inline-block;
    padding-left: 28px;
  }
  .much-btn-cls {
    padding-left: 0px !important;
  }
}

@media only screen and (max-width: 355px) {
  .head-title_cls h1 {
    padding: 9px 0px 9px 11px !important;
  }
  .need_save_div p,
  .need_save_div1 p {
    font-size: 13px;
  }
  .main-box-area .results {
    padding: 36px 10px 19px 10px;
  }
  .budget_categories_full {
    margin: 0px 12px 30px 12px;
  }
  .budget_frequency_view {
    padding: 10px 13px;
  }
  .icon-f24nxvsa3v:before {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 352px) {
  .regular_savings_div .select-btn {
    margin-top: 16px;
  }
  .results_sub_save_check {
    overflow-x: scroll;
  }
  .net_worth_calculator .border-box .head-title h1,
  .saving_worth_calculator .border-box .head-title h1 {
    font-size: 17px;
  }
  .net_worth_calculator .border-box .head-title h1,
  .saving_worth_calculator .border-box .head-title h1 {
    padding: 22px 0px 14px 11px;
  }
}
